Subject: [RAI] Contacting Cullen

From: Cullen Jennings <[email-masked]>
Date: Tue, 11 Sep 2007 08:57:03 -0700

On topic of people trying to reach me about BOFs or other topics,  
here is a resend of my previous message which still seem about the  
same ....

Begin forwarded message:

> From: Cullen Jennings <[email-masked]>
> Date: June 2, 2007 6:22:14 PM PDT
> To: RAI Discuss <[email-masked]>
> Subject: [Rai-discuss] Contacting Cullen
>
>
> After the last IETF, one person said they were sure how to reach me  
> to provide input about what I should be doing to manage working  
> groups. I'm certainly always glad to hear from folks and pretty  
> easy to reach.
>
> Email is probably the best way thought I get a lot of email and  
> read it in batches. I read about 50% of the email sent to me in  
> three days or so and probably 90% of it within a week. This is not  
> ideal for things that need to be dealt with right away but for  
> those I can also be reached on my mobile phone +1 408 421 9990 or  
> via IM at [email-masked].
>
> Hope that helps.
>
> Cullen
>
>
> _______________________________________________
> Rai-discuss mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rai-discuss

_______________________________________________
RAI mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rai